<?php

use Illuminate\Support\Facades\Route;
use App\Http\Controllers\V1\ContactController;

Route::get('contact-us', [ContactController::class, 'index']);
Route::get('contact-us/{id}', [ContactController::class, 'show']);
Route::post('contact-us', [ContactController::class, 'store']);
Route::put('contact-us/{id}', [ContactController::class, 'update']);
Route::delete('contact-us/{id}', [ContactController::class, 'destroy']);
